@charset "utf-8";
/* CSS Document */

/*季節料理　共通*/
#seasonBox{
	padding:8px;
	background:url(../img/shared/ippin/season_bg_frame.jpg);
	font-family:"ヒラギノ明朝 ProN W6",   "HiraMinProN-W6",   "HG明朝E",   "ＭＳ Ｐ明朝",   "MS PMincho",   "MS 明朝",   serif;
	font-size:14px;
	color:#000;
	
	margin-bottom:10px;
}

#seasonBox h2 {
	font-size:34px;
	color:#3b110c;
	font-weight: bold;
	
	background:url(../img/shared/ippin/season_ttl.png) left top;
	padding:10px 50px;
	
	text-shadow:0px 0px 2px #bba175;
	margin-bottom:260px;
}
	#seasonBox h2 span {
		font-size:26px;
	}
#seasonBox .priceBox {
	width:360px;
	margin-left:300px;
	margin-bottom:30px;

}

#seasonBox h3 {
	font-size:26px;
	color:#421b0c;
	font-weight: bold;
	
	border-bottom:1px dotted #9a9380;
	text-shadow:0px 0px 2px #efe2c8;
	
	padding-bottom:5px;
	margin-bottom:5px;
}
	#seasonBox h3 span {
		font-size:18px;
	}


.seasoninner{
	background:url(../img/shared/ippin/season_bg.jpg);
}

#seasonBox .notice {
	color:#5f0705;
	text-align:center;
}/*イレギュラーは別途記載*/


.btm15 {
	margin-bottom:15px;
}

.inner {
	font-size:13px;
}


/*=========================================================*/
/*かしわ*/
/*=========================================================*/

.kashiwaBox {
	background:url(../img/shared/ippin/kashiwa_bg.png) no-repeat left top;
	padding-top:26px;
	padding-bottom:8px;
}

.kashiwaBox .inner {
	margin-left:80px;
	margin-bottom:20px;
}
.kashiwaBox .inner dl {
	width:170px;
	display:block;
	float:left;
	
	margin-right:5px;
}
.kashiwaBox .inner dt.ph {
	background:url(../img/shared/ippin/ph_frame.jpg);
	padding:1px;
	margin-bottom:5px;
}
.kashiwaBox .inner dt.price {
	border-bottom:1px dotted #a9a18d;
	color:#763c12;
	text-align:left;
	padding-bottom:5px;
	margin-bottom:5px;
	
	font-size:13px;
	
}
	.kashiwaBox .inner dt.price span {
		color:#4b2a23;
		display:block;
	}
	.kashiwaBox .inner dd {
		
	}


/*=========================================================*/
/*天ぷら*/
/*=========================================================*/


.tenpraBox {
	background:url(../img/shared/ippin/tenpra_bg.png) no-repeat left top;
	padding-top:26px;
	padding-bottom:8px;
}

.tenpraBox .inner {
	margin-left:80px;
	margin-bottom:20px;
}
.tenpraBox .inner dl {
	width:170px;
	display:block;
	float:left;
	
	margin-right:5px;
}
.tenpraBox .inner dt.ph {
	background:url(../img/shared/ippin/ph_frame.jpg);
	padding:1px;
	margin-bottom:5px;
}
.tenpraBox .inner dt.price {
	border-bottom:1px dotted #a9a18d;
	color:#763c12;
	text-align:left;
	padding-bottom:5px;
	margin-bottom:5px;
	
	font-size:13px;
	
}
	.tenpraBox .inner dt.price span {
		color:#4b2a23;
		display:block;
	}
	.tenpraBox .inner dd {
		
	}


/*=========================================================*/
/*お造り
※レイアウトに違いがあります
*/
/*=========================================================*/

#seasonBox .otsukuriBox h3 {
	color:#421b0c;
	font-weight: bold;
	
	border-bottom:none;
}

#seasonBox .otsukuriBox h4 {
	font-size:20px;
	color:#74481c;
	font-weight: bold;
	
	border-bottom:1px dotted #9a9380;
	padding-bottom:5px;
	margin-bottom:5px;
}
	#seasonBox .otsukuriBox h4 span {
		font-size:16px;
		font-weight:normal;
	}	
	
#seasonBox .otsukuriBox .priceBox {
	width:500px;
	margin-left:150px;
	margin-bottom:30px;

}	

.otsukuriBox {
	background:url(../img/shared/ippin/otsukuri_bg.png) no-repeat left top;
	padding-top:26px;
	padding-bottom:8px;
}

.otsukuriBox .inner {
	margin-left:17px;
	margin-bottom:20px;
}
.otsukuriBox .inner div.itemBox_center {
	width:325px;
	clear:both;
	display:block;
	margin:0 auto;
}

.otsukuriBox .inner div.itemBox {
	width:325px;
	display:block;
	float:left;
	
}

.otsukuriBox .inner div.itemBox div.innBox {
	width:160px;
	float:left;
}
.otsukuriBox .inner .ph {
	background:url(../img/shared/ippin/ph_frame.jpg) repeat-y;
	padding:1px;
	margin-bottom:5px;
	margin-right:5px;
	width:148px;
	
	float:left;
}

.otsukuriBox .inner .ph img {
	width:148px;
	height:auto;
}
.otsukuriBox .inner .price {
	border-bottom:1px dotted #a9a18d;
	color:#763c12;
	text-align:left;
	padding-bottom:5px;
	margin-bottom:5px;
	
	font-size:14px;
	
}
	.otsukuriBox .inner .price span {
		color:#4b2a23;
		display:block;
	}
	
	
	
	
/*-----------------------------------------------------------
本店
-----------------------------------------------------------*/

#honten {
}

/*かしわ*/
#honten #seasonBox .kashiwaBox .priceBox {
	width:500px;
	margin-left:150px;
	margin-bottom:30px;

}

/*お造り*/
#honten #seasonBox .otsukuriBox .priceBox {
	width:380px !important;
	margin-left:270px !important;
	
	
}
#honten #seasonBox .otsukuriBox h3 {
	color:#421b0c;
	font-weight: bold;
	border-bottom:1px dotted #9a9380;
}

#honten #seasonBox .otsukuriBox h4 {
	color:#74481c;
	font-weight: bold;
	border-bottom:none;
	
	padding-bottom:5px;
	margin-bottom:5px;
}
	#honten #seasonBox .otsukuriBox h4 span {
		font-size:16px;
		font-weight:normal;
	}	
	
#honten #seasonBox .otsukuriBox .priceBox {
	width:500px;
	margin-left:150px;
	margin-bottom:30px;

}	

#honten .itemBox2 {
	width:300px;
	border:1px solid #fff;
	padding:10px;
	
	float:left;

}


#honten .itemBox2 .price span {
	display:inline-block;
}

#honten .notice {
	padding-top:15px;
}

